kdyby/svg-renderer

This package is abandoned and no longer maintained. No replacement package was suggested.

SvgRenderer is Inkscape wrapper for Nette Framework

v0.9 2013-01-05 17:08 UTC

This package is auto-updated.

Last update: 2019-02-20 19:34:33 UTC


README

Build Status Downloads this Month Latest stable

Save me please!

The maintainer of this project has no more time to maintain it. It may even contain unfixed bugs :(

If you need something like this and you're willing to join in, you're welcome to take over this project.

help

Requirements

Kdyby/SvgRenderer requires PHP 5.3.2 or higher.

Installation

The best way to install Kdyby/SvgRenderer is using Composer:

$ composer require kdyby/svg-renderer:@dev

Documentation

Learn more in the documentation.

Homepage http://www.kdyby.org and repository http://github.com/kdyby/SvgRenderer.